/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/*font-family*/
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600&family=Rubik:wght@300;400;500;600;700;800;900&family=Titillium+Web:wght@300;400;600&display=swap');
h1,h2,h3,h4,h5,h6,p,li,a,span,strong,body{
	font-family: 'Rubik', sans-serif;
}

/*font-family*/



/*header start*/
div#header-space {
    background: transparent;
    height: 0;
}

div#header-outer {
    background: transparent;
    height: 0;
}
    #header-outer ul.sf-menu.sf-js-enabled.sf-arrows li span {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    line-height: 25px;
    font-family: 'Rubik';
}
li.nectar-woo-cart i {
    color: #000 !important;
    background: #fff !important;
    width: 42px !important;
    height: 42px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 26px !important;
}
li.nectar-woo-cart {top: -15px;}
ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 15px;
}
header#top {
    border-bottom: 1px solid #ffffff1a;
    position: relative;
    padding: 10px 0px 15px;
}
header#top {
    /* height: 128px; */
}


/*header end*/

/*banner start*/
i.fa.fa-angle-left {
    background: #fff;
    color: #000;
}

i.fa.fa-angle-right {
    background: #fff;
    color: #000;
}
.banner-1 h2 {
    font-size: 97px !important;
    font-weight: 700 !important;
    line-height: 92px !important;
    font-family: Neue Plak;
    TEXT-TRANSFORM: uppercase;
    MARGIN: 0PX 0PX 20PX;
    letter-spacing: 0.7px !important;
}

.banner-1 p {
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 30px !important;
    font-family: 'Rubik';
    width: 55%;
    margin: 0 auto;
}
.banner-1 .primary-color  {
    font-size: 18px !important;
    font-weight: 400 !important;
    text-transform: capitalize !important;
    font-family: 'Rubik';
    padding: 15px 35px !important;
    letter-spacing: unset !important;
    transition: .6s ease !important;
    BORDER-RADIUS: 0PX !important;
}
.button.solid_color a:hover {
    background: #fff !important;
    color: #000;
}

 
/*banner end*/
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img {
    width: 100%;
    height: 540px;
}
/*section-1 start*/
.section-1 {
    padding: 80px 0px 70px !important;
}
.sec-head h2 {
}

.sec-head p {
    font-size: 18px;
    line-height: 30px;
    font-family: 'Rubik';
    color: #333333;
}

.section-1 .sec-head p {
    width: 52%;
}
.sec-head h2 {
    font-family: 'Neue Plak';
    color: #000000;
    font-size: 53px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    line-height: 60px;
    font-weight: 800;
}

.sec-head p {
    font-size: 17px;
    line-height: 28px;
    font-family: 'Rubik';
    color: #000000;
    font-weight: 400;
}

.section-1 .sec-head p {
    width: 52%;
}

h2.woocommerce-loop-product__title {
    font-size: 23px !important;
    font-weight: 800  !important;
    font-family: 'Neue Plak' !important;
    color: #161616;
    padding-bottom: 5px !important;
    text-transform: uppercase !important;
}

span.woocommerce-Price-currencySymbol {
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 30px;
    font-family: 'Rubik';
    color: #F33024;
}

.woocommerce ul.products li.product .price {
    font-size: 18px !important;
    font-weight: 400 !important;
    font-family: 'Rubik';
    color: #F33024 !important;
}
/*section-1 end*/

/*section-2start */
.section-2 {
    background: url(https://regimeathletics.demowebsiteclient.com/wp-content/uploads/2024/07/Group-132.png);
    padding: 80px 0px !important;
}
.section-2 {
}

.section-2 h5 {
    font-size: 20px;
    font-weight: 500 !important;
    line-height: 20px;
    font-family: 'Neue Plak';
    color: #fff;
    letter-spacing: 0.8px;
}

.section-2 h4 {
    font-size: 26px;
    font-weight: 500 !important;
    color: #fff;
    font-family: 'Neue Plak';
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.section-2 p {
    width: 41%;
    margin: 0 auto;
}
/*section 2 end*/


/*section-3 start*/
.section-3 {
    padding: 150px 0px !important;
}

.section-3 h1 {
    font-size: 72px;
    line-height: 80px;
    font-family: 'Neue Plak';
    color: #fff;
    text-transform: uppercase;
    padding-left: 15%;
    FONT-WEIGHT: 800;
    LETTER-SPACING: 0.6PX;
}
.sec-btn a {
    background: #fff !important;
}

.sec-btn.nectar-button[data-color-override="false"].regular-button {
    background: #F33024;
    color: #FFF;
    margin-left: 15%;
    padding: 10px 40px !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    font-family: 'Rubik';
    border-radius: unset !important;
    transition: .8s ease;
}
/*section-3 end*/
/*section-4 start*/
.section-4 {
    padding: 70px 0px !important;
}

.section-4 .sec-head p {
    width: 40%;
    margin: 0 auto;
}
    .section-4 h3.title {
    font-size: 24px !important;
    font-weight: 500 !important;
    line-height: 31px;
    font-family: 'Rubik';
}
.home .blog-recent .col .post-header h3 a {
    color: #000 !important;
}
.section-4 span.meta-category {color: #ED5B2D;}

.section-4 span.meta-comment-count {
    color: #ED5B2D;
}

.section-4 .excerpt {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    font-family: 'Rubik';
    color: #000;
}
/*section-4 end*/
.section-in div#wpforms-143 {
    width: 60%;
    margin: auto;
}

.section-in button#wpforms-submit-143 {width: 100%;background: #f33024;color: #fff !important;font-family: rubik !important;font-size: 18px;font-weight: 500;border: unset !important;}

button#wpforms-submit-143 {
}

.section-in input {
    font-size: 14px !IMPORTANT;
    font-family: rubik !important;
    HEIGHT: 48PX !IMPORTANT;
    BORDER: 1PX SOLID #424242c9 ! IMPORTANT;
}


.section-in textarea {
    font-size: 14px !IMPORTANT;
    font-family: rubik !important;
    HEIGHT: 148PX !IMPORTANT;
    PADDING-TOP: 10PX !IMPORTANT;
    BORDER: 1PX SOLID #424242c9 ! IMPORTANT;
}
.section-in {
    padding: 80px 0px !important;
}
#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    font-family: rubik;
}
/*FOOTER START*/
div#footer-widgets p {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    font-family: 'rubik';
    color: #fff;
    padding-right: 60px;
}



ul#menu-footer-menu-1 li {
    display: inline-flex;
    margin: 0px 10px 0px 0px;
}


ul#menu-footer-menu-1 li i {
    background: #F33024;
    height: 45px;
    width: 45px;
    text-align: center;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    border-radius: 25px;
    color: #fff;
}


div#footer-widgets h4 {
    font-size: 28px !important;
    font-weight: 400 !important;
    line-height: 30px;
    font-family: 'Neue Plak';
    color: #fff !important;
    margin-top: 49px;
    letter-spacing: 0.7px;
}

.menu-footer-menu-2-container ul li a {
    color: #fff !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    font-family: 'Rubik';
}
ul#menu-footer-menu-3 li a {
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    font-family: 'Rubik';
    color: #fff !important;
}

ul#menu-footer-menu-3 li i {
    margin-right: 20px;
    background: #F33024;
    width: 41px;
    height: 41px;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    border-radius: 25px;
    font-size: 18px !IMPORTANT;
    margin: 1px 19px 0px 0px;
}
ul#menu-footer-menu-3 li {
    border-bottom: 1px solid #fff !important;
}

ul#menu-footer-menu-3 li  a {
    margin-bottom: 15px !important;
    margin-top: 15px;
}



ul#menu-footer-menu-3 li:last-child {
    border-bottom: unset !important;
}
ul#menu-footer-menu-3 li {
    border-bottom: 1px solid #ffffffd1 !important;
}

#footer-widgets ul#menu-footer-menu-3 li  a {
    margin-bottom: 12px !important;
    margin-top: 12px;
}



#footer-widgets ul#menu-footer-menu-3 li:last-child {
    border-bottom: unset !important;
}

#footer-widgets input#wpforms-105-field_1 {
    height: 45px;
    background: transparent;
}

#footer-widgets ::placeholder {
    font-size: 12px;
    font-weight: 300;
    color: #fff;
}

#footer-widgets button#wpforms-submit-105 {
    position: absolute;
    right: 0;
    top: -55px;
    height: 45px;
    border-radius: unset !important;
    background: #f33024;
    color: #fff;
    border-color: #f33024;
    FONT-FAMILY: 'Rubik';
    FONT-WEIGHT: 500;
}
.col.span_3:nth-child(1) {
    width: 30%;
}


.col.span_3:nth-child(2) {
    width: 14%;
}

.col.span_3:nth-child(3) {
    width: 25%;
}
div#footer-widgets {
    background: #000000;
}


#footer-outer p {
    text-align: left;
}

#footer-outer #copyright[data-layout="centered"] .col.span_5 {
    width: 100% !important;
    max-width: 100%;
}

div#nav_menu-5 {
    float: right;
}

div#copyright {
    padding: 20px 0px !important;
    background: #000000 !important;
    border-top: 1px solid #ffffff6b;
}
 #copyright p {
    color: #fff;
    font-family: 'Titillium Web';
    font-size: 16px;
    font-weight: 400 !important;
}
 #copyright p {
    color: #fff;
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 400 !important;
}

ul#menu-copy-right-menu li a {
    color: #fff !important;
    font-family: Jost;
    font-size: 16px;
    margin-right: 12px !important;
}
.insta-1 h4 {
    background: #fff;
    color: #000;
    margin-top: -155px !IMPORTANT;
    position: relative;
    width: max-content;
    text-align: center;
    margin: 0 auto;
    font-size: 21px;
    padding: 10px 25px 10px 60px;
    font-family: 'Neue Plak' !important;
    font-weight: 800;
    box-shadow: 0px 0px 5px #00000091 !important;
}


.wpb_text_column.wpb_content_element.insta-1 {}

.insta-1 h4:before {
    position: absolute;
    content: "\f16d";
    color: #f33024;
    font-size: 30px !IMPORTANT;
    font-family: 'FontAwesome';
    left: 22px;
    font-weight: 500;
}
ul#menu-copy-right-menu li {
    border-right: 1px solid;
}

ul#menu-copy-right-menu li:last-child {border-right: unset;}
/*FOOTER END*/



.woocommerce-notices-wrapper {
    padding-top: 10%;
}

.single-product header#top {
    background: linear-gradient(45deg, #05353c, #021d1e);
    height: 185px;
}
.woocommerce-cart header#top {
    background: linear-gradient(45deg, #05353c, #021d1e);
        height: 185px;

}form.woocommerce-cart-form {
    padding-top: 3%;
}

.woocommerce table.shop_table th {
    font-size: 16px;
    font-weight: 500;
}
.woocommerce-checkout header#top {
    background: linear-gradient(45deg, #05353c, #021d1e);
    height: 185px;
}
.woocommerce-privacy-policy-text {
    display: none;
}
.woocommerce-checkout  .woocommerce-form-coupon-toggle {
    padding-top: 9%;
}

.woocommerce-checkout  .woocommerce-notices-wrapper {
    padding-top: 4%;
}
.woocommerce-cart .woocommerce table.shop_table .product-name a {
    font-size: 15px;
}
.woocommerce.single-product div.product[data-tab-pos] {
    padding-top: 3%;
}
#footer-outer .widget img.image {
    width: 170px !important;
}
#footer-outer div#media_image-2 {
    margin-bottom: 10px !IMPORTANT;
}
#header-outer .has_products .cart-menu .cart-icon-wrap .icon-salient-cart {
    color: #000 !important;
}
li#search-btn a {
    color: #000 !important;
    background: #fff !important;
    width: 42px !important;
    height: 42px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px !important;
    MARGIN: 1PX 0PX 0PX;
}

li#search-btn a span {
    color: #000 !important;
}

#top nav ul #search-btn a span {
    height: 21px;
    line-height: 40px;
}

body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    FONT-SIZE: 19PX !IMPORTANT;
    color: #000;
}


#top nav ul #nectar-user-account a {color: #000 !important;
    background: #fff !important;
    width: 41px !important;
    height: 41px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px !important;}

#header-outer.transparent #top nav ul #nectar-user-account a span {
    COLOR: #000 !important;
    FONT-SIZE: 19PX !IMPORTANT;
    opacity: 2;
}body.material #header-outer:not([data-format=left-header]) #top nav>.buttons>li {
    MARGIN: 0PX 10PX;
}.nectar-slider-wrap[data-full-width="false"][data-button-sizing="regular"] .swiper-slide .button a {
    BORDER-RADIUS: 0PX !IMPORTANT;
}


.boxxes .vc_column-inner {
    height: 416px !important;
    display: flex;
    align-items: end;
    padding: 30px;
}

.w-box {
    background: #fff;
    padding: 20px 28px;
    width: 78%;
}

.w-box h4 {
    font-size: 16px;
    font-weight: 800;
    line-height: 19px !important;
    color: #F33A00;
    font-family: 'Neue Plak' !important;
    letter-spacing: 0.4px;
}

.w-box h2 {
    font-size: 39px;
    line-height: 42px;
    color: #000;
    width: 100%;
    font-family: 'Neue Plak' !important;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}

.boxxes-2 .vc_column-inner {
    justify-content: end;
}

.boxxes-2 .vc_column-inner .w-box {
    width: 100%;
}

div#add-section {
    padding: 70px 0 0px !IMPORTANT;
}

.w-box a {
    color: #05C8BB;
    font-size: 16px !important;
}

.w-box p {
    padding: 0 0px 5px;
    color: #000000;
    font-size: 13px !important;
}
.swiper-slide .buttons > div:last-child a {background: #fff !important;color: #000 !important;}
.section-2 .sec-head h2 {
    color: #fff;
}

.section-2 .sec-head p {
    color: #fff;
}

.section-2 img {
    padding: 40px 0px 8px !important;
    /* filter: grayscale(451) invert(0); */
}
#footer-outer div#nav_menu-4 {
    POSITION: RELATIVE;
    LEFT: -32PX;
    width: 83%;
}
.section-2 .vc_col-sm-12 {
    PADDING: 0PX 34PX !IMPORTANT;
}
.section-3 h1 STRONG {
    font-family: 'Neue Plak';
    LETTER-SPACING: 0.6PX;
    FONT-WEIGHT: 800;
    COLOR: #F33024;
}.section-1 .woocommerce ul.products li.product.classic .product-wrap img {
    height: 450px !IMPORTANT;
    background: #EAEEEF;
    width: 100% !important;
    object-fit: scale-down;
}




@media only screen and (max-width: 1660px) {
				#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li span{
				font-size: 16px;
			}
			img.stnd.skip-lazy {
			}
			.banner-1 h2 {
				font-size: 70px !important;
				line-height: 69px !important;
			}
			.banner-1 p {
				font-size: 15px !important;
				line-height: 25px !important;
				width: 61%;
			}
			.section-1 {
				padding: 70px 0px 50px !important;
			}
			.sec-head h2 {
				font-size: 37px;
				line-height: 40px;
				}
			.sec-head p {
				font-size: 15px;
				line-height: 25px;
			}
			.section-2 {
				padding: 80px 20px !important;
			}
			.section-3 h1 {
				font-size: 60px;
				line-height: 68px;
				padding-left: 9%;
			}
			.sec-btn.nectar-button[data-color-override="false"].regular-button {
				margin-left: 9%;

			}
			.section-4 {
				padding: 80px 0px !important;
			}
			#footer-widgets ul#menu-footer-menu-3 li a {
				margin-bottom: 13px !important;
			}
			ul#menu-footer-menu-3 li a {
				font-size: 14.7px;
			}
			.menu-footer-menu-2-container ul li a {
				font-size: 15px;
				line-height: 28px;
			}
			div#footer-widgets p {
				font-size: 14px;
				padding-right: 30px;
				LINE-HEIGHT: 23PX;
			}
			#copyright p {
				font-size: 14px;
			}
			ul#menu-copy-right-menu li a {
				font-size: 15px;
				margin-right: 9px !important;
			}

}
@media only screen and (max-width: 1440px) {
	.section-3 {
    padding: 120px 0px !important;
}#header-outer #logo img, #header-outer .logo-spacing img {
    HEIGHT: 63PX !IMPORTANT;
}body.material #header-outer:not([data-format=left-header]) #top nav>.buttons {
    MARGIN-RIGHT: 10PX;
}

.section-1 .woocommerce ul.products li.product.classic .product-wrap img {
    height: 390px ! IMPORTANT;
    PADDING: 10PX 38PX !IMPORTANT;
}

.insta-1 h4 {
    background: #fff;
    color: #000;
    margin-top: -125px !IMPORTANT;
  
}
#footer-outer div#nav_menu-4 {
    POSITION: RELATIVE;
    LEFT: -27PX;
    width: 100%;
}.boxxes .vc_column-inner {
    height: 390px !important;
}

div#footer-widgets h4 {
    FONT-SIZE: 25PX !IMPORTANT;
    margin-top: 39px;
}

#header-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin: 0px 5px !important;
}
 
}
@media only screen and (max-width: 1280px) {
	.section-3 {
    padding: 100px 0px !important;
}


 
}
/*  */
.woocommerce ul.products li img {
    height: 420px ! IMPORTANT;
    background: #EAEEEF;
    width: 100% !important;
    object-fit: scale-down;
    padding: 10px 30px !important;
}#top nav ul #nectar-user-account a span {
    color: #000 !important;
    opacity: 3;
}
